### Method

# ICalGLib VcardValue set_timestamp

since: 4.0

#### Declaration [src]

    void
    i_cal_vcard_value_set_timestamp (
      ICalVcardValue* self,
      const ICalVcardTime* value
    )

#### Description [src]

Sets value to the TIMESTAMP `self`.

Available since: 4.0

#### Parameters

`value`

  Type: `const ICalVcardTime`

  The TIMESTAMP value.

  The data is owned by the caller of the method.